/* =========== © 2020 Centroarts.com =========== */

/* Branding */
@media (min-width: 992px) {
	.branding {
		position: fixed; z-index: -1; left: 0; top: 0; bottom: 0; width: 100%; height: 100%;
		background-position: 50% 0;
		background-repeat: no-repeat;
		/*background-size: 100% auto;*/
	}
	.bg__avia, .bg__vks { background-image: url(../images/branding/brading_avia.jpg); }
	.bg__fleet, .bg__vmf { background-image: url(../images/branding/brading_fleet.jpg); }
	.bg__ground, .bg__sv { background-image: url(../images/branding/brading_ground.jpg); }
	#adfoxBranding { z-index: 0; }
}

.wrp { width: 100%; max-width: 1140px; margin-left: auto; margin-right: auto; }
@media (min-width: 1240px) {
	.wrp { max-width: 1240px; }
}
.page.wrp {
	background-color: #f7f7f7; box-shadow: 0 0 .5rem 0 rgba(0,0,0,0.2), 0 0 2rem 0 rgba(0,0,0,0.1);
	display: flex; flex-direction: column; flex: 1 1 auto;
	position: relative;
}

/* --- HEADER --- */
.header { display: flex; align-items: center; flex-wrap: wrap; }

/* - ЛОГО - */
.logotype { display: block; text-align: center; color: #9c373a !important; }

/* - Логин - */
.h-tools { display: flex; }
.login_modal .modal-body { padding: 1.75rem; }
.login_modal .logotype svg { width: 240px; height: 46px; }

.login-head { position: relative; background-color: #f7f7f7; padding: 1.25rem 1.75rem; text-align: center; border-radius: .25rem .25rem 0 0; }
.login-head .close  { position: absolute; right: 0; top: 0; width: 3rem; height: 3rem; opacity: .3; }
.login-head .close:hover { opacity: .6; }

.login-form .form-group { margin-bottom: 1.5rem; }
.login-form-foot { margin-top: 1.5rem; display: flex; justify-content: space-between; }

@media (min-width: 576px) {
	.login_modal .modal-body { padding: 3.5rem; }
	.login-head { padding-left: 3.5rem; padding-right: 3.5rem; }
}

/* - МЕНЮ - */
.hm-home, .h-menu, .hm-search, .notify_drop > button, .notify_drop > button, a.notification { color: #fff !important; }
.headmenu a { color: inherit; }
.h-menu a { color: inherit !important; }
.headmenu { display: flex; }
.h-menu { flex: 1 1 auto; text-align: center; }

.hmenu-main a, .headmenu > a, .hm-search, .h-menu-cat > a, .notify_drop > button, .hmenu-coms > a, a.notification {
	display: block; cursor: pointer; text-decoration: none !important;
	line-height: 1.5rem; height: 3rem; min-width: 3rem; padding: .75rem;
	white-space: nowrap;
	transition: opacity ease .2s;
}
.hm-search { display: block !important; color: inherit; }
.h-menu-cat { display: flex; justify-content: center; font-size: .875rem; }
.h-menu-cat a { min-width: auto; color: inherit !important; text-transform: uppercase; padding-left: .5rem; padding-right: .5rem; }
.headmenu-cat { position: relative; z-index: 1; } 
.headmenu .hmenu-main a, .headmenu-cat .h-menu-cat a, .headmenu .hmenu-coms > a { opacity: .8; }

@media (min-width: 992px) {
	.header { padding: 0 1.75rem; height: 5rem; min-height: 5rem; font-size: .875rem; width: 100%; }
	.header > * { flex: 0 0 33.333333%; max-width: 33.333333%; }

	.logotype svg { width: 18.25rem; height: 3.5rem; }
	.hm-home { display: block !important; }

	.h-date, .h-tools-item { display: inline-flex !important; align-items: center; }
	.h-date .i__time::before { display: block; }
	.h-date > span, .h-tools-item > span { margin-left: .5rem; }

	.h-tools { justify-content: flex-end; text-align: right; margin-right: -.5rem; }
	.h-tools > a { text-decoration: none !important; padding: .5rem; }
	.h-tools .h-tools-item { margin-left: .25rem; }
	.h-tools .h-tools-item:last-child { margin-right: -.5rem; }

	.headmenu { position: sticky; top: 0; z-index: 99; }
	.hmenu-main, .hmenu-coms { vertical-align: top; font-size: .875rem; text-transform: uppercase; font-weight: bold; }
	.hmenu-main { display: inline-block; }
	.user_mod .hmenu-main { display: none !important; }
	.user_mod .hmenu-coms { display: inline-block !important; }
	.hmenu-main::after { content: ""; display: block; clear: both; }
	.hmenu-main a, .hmenu-coms a { float: left; }
	.badge-num {
		background-color: #fff; color: #9c373a; display: inline-block; height: 1rem; font-size: .75rem; line-height: .75rem; margin-top: -2px;
		padding: .125rem .25rem; vertical-align: middle; border-radius: .125rem; margin-left: .25rem;
	}

	.headmenu:hover .hmenu-main a, .headmenu-cat:hover .h-menu-cat a, .headmenu:hover .hmenu-coms a { opacity: .6; }
	.headmenu:hover .hmenu-main a:hover, .headmenu-cat:hover .h-menu-cat a:hover, .headmenu:hover .hmenu-coms a:hover { opacity: 1; }
	.headmenu .hmenu-main a.active, .headmenu-cat .h-menu-cat a.active {
		opacity: 1 !important; cursor: default !important; position: relative;
	} 
	.headmenu-cat::after { content: ""; position: absolute; left: 3.5rem; right: 3.5rem; top: 0; height: 1px; background-color: rgba(255,255,255,0.1); }

	.soc_login_icons a:hover { transition: background-color ease .2s, color linear 0s; }
	.soc_login_icons .soc_vk:hover { background-color: #48729e; }
	.soc_login_icons .soc_ya:hover { background-color: #ff0000; }
	.soc_login_icons .soc_fb:hover { background-color: #3b5998; }
	.soc_login_icons .soc_gp:hover { background-color: #4284F4; }
	.soc_login_icons .soc_od:hover { background-color: #eb722e; }
	.soc_login_icons .soc_mail:hover { background-color: #005ff9; }
}

@media (max-width: 991px) {
	.header { height: 4rem; }
	.header .logotype { width: 100%; flex: 0 0 100%; padding: .5rem 0; }
	.header .logotype svg { width: 16.5rem; height: 3rem; }
	.h-tools {
		position: relative; margin-left: 25%;
		width: 75%; max-width: 75%; flex: 0 0 75%; margin-bottom: -3rem; height: 3rem; z-index: 88;
	}
	.headmenu { padding-right: 75%; }
	
	/* - Мобильное меню - */
	.butterbrod { width: 20px; height: 20px; display: flex; margin: 0 auto; justify-content: space-between; flex-direction: column; }
	.butterbrod > i { width: 100%; height: 2px; background-color: #fff; }

	.usermod .headmenu { padding-right: 50%; }
	.usermod .h-tools { margin-left: 50%; width: 50%; max-width: 50%; flex: 0 0 50%; }

	.h-tools, .headmenu { flex-direction: row-reverse; }
	.h-tools > a { color: #fff; }
	.h-tools-item { display: flex; align-items: center; justify-content: center; }
	.h-tools-item > span { display: none; }

	#login_drop, .mobilemenu, .h-tools-item { line-height: 1.5rem; height: 3rem; min-width: 3rem; padding: .75rem; }

	.u-tools, .notify_drop, .hm-search, .h-tools-item, .mobilemenu { box-shadow: 1px 0 0 0 rgba(255,255,255,0.1); }
	.u-tools, .notify_drop, .usermod .hm-search, .h-tools-item, .mobilemenu { width: 50%; }
	.hm-search { width: 100%; }

	.u-tools > .dropdown, .u-tools > .dropdown > button { width: 100%; }
	.hm-search { text-align: center; }

	.h-menu {
		display: none; opacity: 0; visibility: hidden; z-index: 9999;
		position: fixed; left: 0; top: 0; bottom: 0; width: 100%; min-height: 100%; overflow: hidden;
		background-color: #a5383a; padding-top: 0; transition: opacity ease .4s, visibility ease .1s;
	}
	.open.h-menu, .menu_close, .h-menu-sep, .mobilemenu, .h-langs { display: block !important; }
	.h-menu::before, .h-menu-scrl { position: absolute; left: 0; top: 4rem; width: 100%; }
	.h-menu::before {
		content: ""; z-index: 1; height: 2rem; pointer-events: none; background-image: linear-gradient(0deg, rgba(165,56,58,0) 0%, rgba(165,56,58,1) 100%);
	}
	
	.h-menu-scrl {
		height: calc(100% - 4rem); transform: translateX(10%); transition: transform .5s ease;
		overflow-y: auto; -webkit-overflow-scrolling: touch;
	}

	html.hm, html.hm body { overflow: hidden; }
	html.hm .open.h-menu { opacity: 1; visibility: visible; }

	html.hm .h-menu-scrl { transform: translateX(0%); }
	.h-langs { padding: .75rem; }
	.h-langs .langs { align-items: center; justify-content: center; }
	.h-langs .langs > a { padding: .5rem; }

	.hmenu-main, .hmenu-sub { font-size: 1.25rem; }
	.hmenu-main > a { display: block !important; font-weight: bold; line-height: 1.5rem; }
	.hmenu-main > a.active { opacity: .5; }

	.h-menu-sep { display: block; margin-top: 2rem; }
	.hmenu-sub > a, .hmenu-main > a, .hmenu-sub::before { display: block; padding: 10px 10% !important; color: inherit; }
	.hmenu-main > a { text-transform: uppercase; }

	.hmenu-sub::before, .hmenu-soc::before {
		content: attr(title); font-size: .75rem; opacity: .5;
	}
	.hmenu-soc {
		padding: 2em 10%; padding-top: 0;
	}
	.hmenu-soc::before { display: block; line-height: normal !important; color: inherit; width: 100%; margin-bottom: 1rem; }
	.hm-social { display: flex; justify-content: center; align-items: center; }
	.hm-social > a { display: block; border-radius: 50%; width: 2.5rem; height: 2.5rem; padding: .5rem; background-color: rgba(255,255,255, 0.1); }
	.hm-social > a:not(:first-child) { margin-left: .5rem; }

	.headmenu-cat { border-top: 1px solid rgba(255,255,255,0.1); }
	.headmenu-cat::after, .headmenu-cat::before { content: ""; position: absolute; top: 0; bottom: 0; z-index: 1; width: 1.75rem; height: 100%; pointer-events: none; }
	.headmenu-cat::after { right: 0; background-image: linear-gradient(90deg, rgba(156,55,58,0) 0%, rgba(156,55,58,1) 100%); }
	.headmenu-cat::before { left: 0; background-image: linear-gradient(90deg, rgba(156,55,58,1) 0%, rgba(156,55,58,0) 100%); }
	.h-menu-cat { justify-content: flex-start; overflow: hidden; overflow-x: auto; -webkit-overflow-scrolling: touch; }
	.h-menu-cat::after, .h-menu-cat::before { content: ""; max-width: 1.5rem; min-width: 1.5rem; height: 1rem; }
}

/* --- FOOTER --- */
#footer { margin-top: auto; }
.foot, .footer { padding: 1.75rem; display: flex; }
.foot, .foot .foot-right, .foot .foot-left { align-items: center; }

@media (min-width: 992px) {
	.foot-right, .foot-left { width: 50%; }
	.foot-right { margin-left: 1.75rem; }
	.footer .foot-right { display: flex; }
	.footer-col { width: 50%; margin-left: 1.75rem; }
	.footer-col:first-child { margin-left: 0; }

	.gplay-foot { margin-left: auto; padding-left: 1rem; }
	.foot-langs, .gplay-foot, .footer-col, .count { display: block !important; }
}
@media (min-width: 768px) {
	.foot .foot-left .uppercase { max-width: 360px; font-size: .6875rem; }
	.foot .foot-left { display: block; }
}
@media (max-width: 767px) {
	.foot .foot-left { display: none !important; }
}

.fmenu { margin-top: -.3rem; }
.fmenu > a { color: #cdcac7; display: block; padding: .3rem 0; text-decoration: none !important; }
.fmenu > a:hover { color: #fff; }

.foot-left .age_rate { font-size: 2rem; line-height: 1; margin-right: 1rem; }
.foot .foot-left .age_rate, .foot .foot-left .uppercase { opacity: .5; }

.copyright__rules a { color: inherit !important; opacity: .8; text-decoration: underline; }
.copyright__rules a:hover { opacity: .6; }
.copyright__foot { font-size: .6875rem; opacity: .5; }

.foot-langs { margin-top: 1rem; }
.langs { display: flex; }
.langs > a:not(:first-child) { margin-left: .5rem; }
.langs > a > i {
	width: 1.5rem; height: 1.5rem; display: block; border-radius: 50%; cursor: pointer;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAPAAAAAwCAYAAAAvvfcmAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3VpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDYuMC1jMDAyIDc5LjE2NDQ2MCwgMjAyMC8wNS8xMi0xNjowNDoxNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpiOTVkNWRkYS0yYzFhLTQ3NTUtYTU5ZS1iMDcxOTVhMjhkYjMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QTVBN0E2RkVBODFDMTFFQUI5QTY5QTNGRDYxRjY3RUEiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QTVBN0E2RkRBODFDMTFFQUI5QTY5QTNGRDYxRjY3RUEiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIDIxLjIgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpiOTVkNWRkYS0yYzFhLTQ3NTUtYTU5ZS1iMDcxOTVhMjhkYjMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6Yjk1ZDVkZGEtMmMxYS00NzU1LWE1OWUtYjA3MTk1YTI4ZGIzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+ql2qsAAAFAdJREFUeNrsXQt4VNW1XvPIa/KYvIiBi4/AhVBFXuVRKC3WUhQqVrHXEpWAoIDXeuHyKJQqfEDLBwW82F4LqFAIGFKuIr36QfVyVSqPC6ggYiVBQB6GkIS8M0nmedd/Zg9MwkxyzsyZyTn9ur5vcWbIzN7/3rP+vdde+2UgFaSmpqYHP37I+m3Wu1lvZ+3CGis+YmetYL3A+jnrJ6z/m5qaeo40IKcpF1hHsY5g7c3aizWVNUl8pAHFZD3DWsJ6iHV/Hyqu0AL+DXtKMiaOyBrCL4e7zl8eUJ03f7Sntj7W3WAz4e/GJIvLYE22p+1Yvc+U0/0E/9fhokPlx2aO632NtCFZrKNZB7PeJewnmzVO/L2FtUzYzxesH7PuYy3XiP2kCPvBb9CX9TbWTNZk8ZF61krWi6ynWI8J+6kLN29DGKTtxo8prJNY+4RcdqJtrFuYzKVRrvR0fkxkzWcdFmIyR1gLWIv4x6iKJv5f/+mLzL9dtq04U2ab4HR50j9YPED6LV0Xr1BFv4cCfqfLyd1kuq2r9PoHy054zCZDVa9sy647u1sWPf+zuyqjbPeo/8eF/QwOwRY9gsiwn9dZq6JsP2jcH2V9gvV7rGaFSThZP2LdzrqT7achKgRm4ubw4wUBPEal+nCIgixnIp+PcMXDguexzmBNVCnZRtaNrGv4h7gSSfzzNn92++lS27aDxbUjqxud0u/X99ZEOrB0ICkh8Mglx+nUpUbpdVqi2fPdXOuBPt0sk9ZM7X8hwraPnnUR61SV638z6wrRU0e64Z/P+gyrVaVka1nXs65W2hEYFBA3nh9LWOf4ucZqC1ztF1mXMpGbVa54NDazWRf7ucZqC1rRZazr+IdwqJnwwq0nzefLmwv+5/OqiVUNzla/W7gEvt4lJpk9P7o7vSgnKz5/5eR+TpXrxiwM/1cqEjcQkX8DIogeTk37MfLj5+L3tUYIf62wz/9k+3HL+YJRJnkH8QNjp4URJC+JtJHHCZGnWpWPMe1R1t9GkLwk0kYeR0Weqshzrxwf9t7Jqso/HS7Pa0teNQVpIw/khTxVTDpXuLsrIkheEmmvEHnlqmg/OSLu8VIEyUsibeRxSOQZPoGZSPkCfC5FT5DXIZF3uJX/E358yjogiviR16ci77CE6+De8d/OfPdMWZM1WuCRF/IsXbtpsgrJPSQI1T+K9d9f5PmQCvYzVtjPsCjiHybsZ2xYBGbj+QU/ttKNaGA0BXluFRhCrfyn+LErwr1ue73xLoEhVPIiSPKXoT2TrW/N7UvJCaaIg0YeyOtb2wqsdQtf3HJx8oJ1YSSHOMObnVj/bwoModoPxulvk3dGItqCPN8WGJQTmI1nAT9WUefLKoElFPK+KneYECFB3q+GQmIQp27e6iLyeKRA4eAeyRRpEvvIm1tQQI3rCogcPIyMMf+baEiUCoI8GzRQ/xsEFqX2A+9jE6upE/Ej700Ci3wC8w+GCPNK0o6sFJiUuM0bNYR/oxJ3Gq6rrfCdWbbX3jDUzeUhtcdDkSbxTeRlsUydQCmr52HMvR2uvILkUNaXNVT/LwtMStzmzRrCvzmYO20MQF4Ej14j7clrcgJbIni0vZNb/kD1vF1OYAvBo1P3jHkp8dnHpPe2zbso0iQOSt61PHoxSDGzmKNn63fJDGwhfoF5WYOG6t8gMOXKsJ9/5keRBu2nSGALTmAmSAI/CjtpzCtnTFwoMAarfLibOyM55jImhGyXwLRTYAwomCo6WFz77iMvnrIW5+dT4uz8iJNYBnnp43P1BEzABoztJIey7aDIRppDlUSBLaYd+zEL+0/RIH5gKhQYg/bAiym60WalkiswBhPM86oabTalGa+PguLujCXrxLDahgECY0DBPO+n5xus9U0uenjtKYo0ieWSF1iACdiAsZ0k57IO1LD9DBQY27OfIRrGP6St/Rj9el+sZ55D2pc5Amvb1rNrB+QOzfcyG+iO3dmU+ZyVuq/PJI/dE26SiwXWVoIVVlik4XuvhMQpCWbFIPAdJeT1CTACa4AkUaYXdGA/Lwisbe0HK8SW6AD/EoH1ph4YK2RidVCAWIH1Jg5EwnV2VriopqiBMp5LIXNXEyWPtVDiyPhwRnhJAmtrAyq1bWu7SEMuiTfNUO404TtKyQsBRmANkCRmCiw6sB+LwHrTCIY6Z7orFPtZ2IrA3KOhRZpE+pFJArOv9cT6VNnzfaZ0BfEJtmfLd+KvvzVnGClxVDzF9QlrGfgMgVkSbEzA2uZAH5RD4q5pytvd5PVbFJPXJ8AKzH7/hTnLp3VkP0+T39wu/xZWveEXmL07KAoPXl1C6m1MiIbECHdnpng/UW7gJK53DCWNTqBrf5C3kyt5TAI5vnFS2a+qKHtZOl2ZX0XNp+xqBFSA+Q94g11Fvo0J7ZH4rbn5UhAAxAOJJVfYj3hKpHnPX0MiLwRYgZlfTsf7ZyhjUgO5r9rJk+okT7Jb+c6cqAg3204zGepjyVCTRMZJ6+na7/H/1gmJeU0n7ecMsYY4YyzFUYwh3hBjiDPEUDwPofjjnRRR93AT7eRBm4OaPQ5PCzk8zW47tfD/tCT0i82jXbRBquhZW74a5XB5SE8SYzKM8nsre8ll0o8SFBG4/t0mSSXfvUcMuardahUh30dgbAnsEEcESBwKeX0iMEsEnkWZefzI0YHZwN7ThOb5CJy9Mh1rDPpqEC9+mDgKPCv0BAhsoAnvICB0lvQpPU/vmovN0rI3dt/xTrbUC58bfYUcF5VtWMEUkoe/wq2htxHpbqaEQbFU9982L8FzzGQ/ryjNrA/3vO3euK+0ghtQWQxE8AnjV7jAvl408dk8Ssj7sfRa7m4k2x/fIsuUh66T90q1naZtLKa6JqfcBtQzY3S3LveMGw9SXCFtzfvK69949JFbcivpGT8q/x7SrwC77FMNYu8wS+SVXGPuias21SvKzN3U2ktxXHHSHcuyyZxtJsuwOGr8qJkJrCjNURNHZDWwKjeeRdMpadH00CM5Tz7c6j3G0XsW3q20dxhS5p2fNOjQdoB5lCCCXvF/HwT+jo4JDOyyTzJIuu9GkDT5fotiAt/UIHAP7Gn2UJd5VnLXuan054oPtcARPvU6rv/hdOPYGL3aj55lOAjcR8cF6NO2B5ZWSsUEblBTxt5YxBXfP5Zie8ZI00SBnBN3fftj3dS8JMqcYyWT1RvRNqYYKeXhRKopVHQySm/X+csuMqm3LNJVWh7S30LLzIWFKTE6tx+PjvFLy7J66rgAPdv2wGYeFXRblyFrmidnb/bNbnKDm8qer6b6PbZ2v1uzo0HSjBkplDYtmSp+W0Mxt3pd9JYS2Ydx9KrOm9/deTo6Z/tV3T9d1fTMfXrgILpLOrafHjrvgXuCwOk6LgCwt5qysJ9z0IWfXqUuC1IpbZKyefnmz+xU+u/XyHFZfiCq+Us7VW+tp9o3GkPBn4rTI/Va+QJ7po7tJ1PnBM6E8cfruADAfpOvi+WO5curyXagmbJXpZMptYOFG+xEVb1SR5Uv1ZHHqcyjwpxw04mQ54WTfEe/6lEEdouO7ceicwJbjPR3LA0fNNHXD5SR7UhL0M9gDHzpyQqqWFurmLzSMLDKLQWw/iH/kM4QELhZx/ibqYMotLPc1e541n7WQbZD4VVB0g8TQm5jcOi6bo3Hi92mY/ux6R0/CFyl4wIAe01HH0oeG5xgCUPir0eSQ20Cb1mcRsbkkNKowY0Jeq18gb1Sx/ZTqXf8GANjFVY3nRYA2DGN1DvYB0wZJrIMvTHMt3/tJPsZh7SkUjJCHsUljUmg2v9SFoRKGBRH8f1iKaabSdqldMvSNHKcd1LzF3ZqeL9JbjJn0nasPk0m04NqVQimioJFm9P/8gqZumWpV/su176KgY8g3J+rU/s5542A6Bb/WRAY15t8T6cFOC1c6B8HdW/vjb++aRKRYgS3sKLK+i+JlPV8mjRvnDzGopjAzZ+1SNsK0/K96xhSHrBQzesN1HhAkTteYsrpjoUcD0ajskBe31JKlQRnhaMCxurYfiDjdIq/GKb9fzp2IYD9ULvu8/0WaVFG6exrVLao6vpySBD2wsNXqeW0gywj4hS7wB4e/VX+rpbsYj219H5drdIN/8B+WMf1f/jvwH50Xf/ogT/UcQGAPehSRIxtjfEG+vrBq9KWwLZyfc54vlXqqev+3H48Q1rlxTx3N3pJipVcaBy+Hl9GaU8mh+KK7y86VI7NDB6lmxmu7wH2eMi2ZfdNa5s7jH788S2ybXpTeh0/7vtU/8yUUDYzHLvHOw+vx/XEwLzf77Ue8f/VC3rCO7jys6/OCnCKdj1wt9cPykVLOiwQgbGyyiMjzouzrzraKpi1KFVyw30rrbAbyXnV1Wp3koJFIEf6ULG0FnfI/P2Vx87WZ3T0Bd8ZVjiFw0debOy3H/2cMg9s9w5LZe5G8n3XtyURhwXg0AC52wmH9Ey+dmz1qExR//Akhuut9+L6HyFVRcnoA/z4rs7wHzT03jdSWsW06uPCbXfWfDO5xRQT7zCa4uxGc7yTnw6DKd5lMHbq5myTx+2M8biazW5XS6zb2RzDzziXo/lvqf+0ze9clIJABHbVyp+fDUZebOhPHp/IrrZdGu/W773RS7clq5IVXAKzJLjikwn8dCjkBQHNfUO4hslg8O4FJu8JH9hfjEgO9hvLIbGEWbzOnG3dYUwyZBtiDakGsyGZvRRNbugnNzk9Tk89D3Nq3A2eHSTunChbWLW96aTdqrMN/VKLLVX0Ty5+AmP6NWlzYTowJlHr84ocverKCvwIjHN8camY6seZ1r/XRJbh8ZQ5y3s1Udf/yCTbwWZp0wIiziFKo8AsCe7nTUs0PxXsVI72yOtzgUOSEEmM60iB2fc+419TcEYWLgLQ+som34Z+bJDf5iNw7a5GHDe7VoP4g23ot9m/cuyQhnX4h10J3KlaqCP3oVBgJoEf88ERu4nBee2GIWMKqvaNsMgL2eh/Dywu18b9vKGQF64vxq9KBRv4/UmM0zmklgUkLiho98haYPW/EJxdOczFv6oj+3lVYPbZT63e8AvMrU6lXE7e+3m1LnaBta2sIQV7g+UKAlWYR766uFoKhNW/a6Om42FVU4PA2kpwuTbu51VKXoxbEXxSKvgOjtBRSmJgBNYASeIeLT2sarJR4Du/VkbCfiIgDeR37ZHRrxU6G8iwNChrBNbWBKBiHIuyTO3MMK69lF8uHS37zcxKNS7cWCawti7U1P4XcLm2UvLC1ZUbOfYXfAffVUpiYATWm3y93vuuBGlYtSbLBda29gOPbqkO8C/19z7bmiNuNy/RMPgSgTGYYFRzQtU4QsuNTrGl2EF1u8PqZE4IjAElJys+f1BOUq0S8sqJGAcd34uD8uSSGNiAsZ0kMY48rmH7OS4wtmc/xzSM/1hb+zG2aYVgnThhsEWD4IEpT2AMKPw3zO88GklXKIybGYDpUYExoKyc3M/J48v73pzTtzbS5FVKYmACNmAMGnHpvc8h7KdRg/YDTHkCYzD7Qdlwq1ydBvED02MCIwXrgVEI3EauxUOunxbY2hX+zBnCkZsB9gl3ogDLEwJbu/L76QOPDO2ZDPY4Ik1e2SR+uZD6fvjeLGDrKC0mCAbkj5O2jqoBlscFto7s5yvyntmtNfuZKLBRuwQWhcC0wC81VIBfCkyyhD/7ZwrjZvYIyAyBSZakpqa+D8LXzV/jiTR5OyTxUz/1WB574KVuc6dtlZsWEwVlfVZD9f+swCTXfvbyY6qG8E8VmEgWgUUhEOlaoAHwCwQWRcLfeU14Ep3ZkrqF56D4vmUm8U5yOH9HMeaIk7cdEjtS1syfeNvWVbOVpsWEWU/emzM6u/5nCixK7QcN1jTWztyvjbynCSykiMCiEFgcMbmTxsTIc7LAEJII4kygzpkeQJ4TQiGvT0CclJVzpnw5Kb820uRtS+KjZ+sxz3i/1JCEKEwczM0/0on1/4jAEKr9bObHeJKx5zwCgjzHCwwUEoFFIbBKC+tcoxmdRl7DRd5hiXBdB5HK0ekOBHkNUuI2BxO4rm9/Unlfr+yE2miBR17IU7jyYQkTaDc/BrN+FsX6R16DRd7h2s9eYT9Hooj/iLCfvR190CizEAi/9yfvBHgkF3vYRR79RZ6qiAgeDWX9RYR7gwaRx1A5ASu5guDRmH7pmT8bnrWj7WIPNQVpIw/kJSdgpYDExYLEWH4ZyQh1o8hjsJyAlQL7OU/eQ/hnsUayIa0VeYwQeXZct0pzOE25uMQKlyQj0qvW2mmE9rE4e7lc4KGKuFwb9/MiyJWoouHAVVsTaJGGmoLLtXE/L6749K2d7ntrIh1YOtA7aJK5G2nkkuN06pKXS1jbjOWRWGEVaJGGmuIpGZ0tSDZV5fqHq7mCiVsWYfvBUcbzCZcyEllVJC7G6av9l9hGhMB+BcExPFMEkb8VYjJfCuJuYeCl0RxgiB8C0wVYmDAsDFcHbn6R0ooPV3A/L674xC2BTpcn/YPFAwxKCPyDZSc8ZpOhCruKsDHBf21zNISJjPrHdNMk0TsrtUV4Ih8TNiUQvc7ErYqy/WBzzaPC/nGijdIdWJjP/UjY/062n5A8Q4NKhcEJ9/eKHwJ7dG9nzfLrodHD4l4PtO6fi4p/n0GfIw0I4+9C3ouu4CbhfC3sz8MF0El+rjGCCmfE+Bz7X/cz/got4N+wpyRj4oisIYgbuM5fHlCdN380Dl33nTmN0yNxAF3ajtX7TDndMT4/XHSo/NjMcb2vaQE/kxm2MlrYz13Cfm6hG2eW45yiq8J+vhD2s49JW64R+0kR9oPfAPvqbyPvofG+e6MQ1kcDeZGwj927ogr2E/aCkf8XYACs8NyeT6ci2gAAAABJRU5ErkJggg==);
	background-size: auto 1.5rem;
}
.gplay-foot { opacity: .5; }

.foot { background-color: rgba(0,0,0,0.1); }
.foot .foot-left, .foot .foot-right { display: flex; }
.foot .ca { margin-right: auto; }

.foot .upper { position: relative; width: 2rem; height: 2rem; padding: .25rem; color: #fff; margin-left: 1.75; opacity: .8; margin-left: 1.75rem; }
.foot .upper > i { display: block; }
.foot .upper:hover { opacity: 1; }

.count { opacity: .3; }
.count:hover { opacity: .5; }

/* Designed By Centroarts */
.ca {
	display: flex; align-items: center; max-width: 180px;
	font-size: .85rem; color: inherit !important; text-decoration: none !important;
	transition: opacity ease .2s;
}
.ca > i {
	min-width: 2rem; min-height: 2rem; padding: .25rem; margin-right: 1rem;
	display: inline-block; border-radius: 50%; background-color: rgba(255,255,255,0.1);
}
.ca > i::before { display: block; }
.ca > span { display: inline-block; opacity: .4; }
.ca:hover { opacity: .6; }

/* Мы в Соц.сетях */
.soc_links { display: flex; flex-direction: column; }
.soc_links > a { text-decoration: none; }
.soc_links > a > i {
	background-color: #4a4642; color: #fff; display: inline-block; vertical-align: middle;
	position: relative; width: 1.25rem; height: 1.25rem; border-radius: 50%; margin: -.2rem .4rem 0 0; padding: .125rem;
}
.soc_links > a > i::before { font-size: 1rem; line-height: 1rem; width: 1rem; height: 1rem; opacity: .5; }
.soc_links > a::after { content: attr(title); }
.soc_links > a:hover > i::before { opacity: 1; }

/* Кнопка наверх - Сбоку */
#upper_left {
	position: fixed; z-index: 215; background-color: rgba(0,0,0,0.1);
	 align-items: center; justify-content: center;
	color: #fff; opacity: 0; visibility: hidden; overflow: hidden;
	-webkit-backdrop-filter: blur(7px); backdrop-filter: blur(7px);
	transition: opacity ease .3s, visibility ease .3s;
}
@media (min-width: 1357px), (max-width: 991px) { 
	#upper_left { display: flex !important; }
	#upper_left.active { opacity: 1; visibility: visible; }
} 
@media (min-width: 1357px) {
	#upper_left { left: 0; top: 0; bottom: 0; width: 3.5rem; }
	#upper_left i { display: block; }
	#upper_left::after {
		content: ""; position: absolute; left: 50%; top: 50%; border-radius: 50%; z-index: -1;
		width: 500px; height: 500px; opacity: 0; transform: translate(-50%, -50%) scale(0.03, 0.03);
		background-color: #000; transition: opacity .6s ease-out, transform .6s ease-out;
	}
	#upper_left:hover::after { opacity: .05; transform: translate(-50%, -50%) scale(3, 3); }
}

@media (max-width: 991px) {
	.foot .upper { display: none !important; }
	#upper_left { right: 8px; bottom: 8px; width: 3rem; height: 3rem; border-radius: 50%; }
	#upper_left i:before { vertical-align: top; margin-top: -2px; }
}

/* Аватар */
.avatar { width: 100px; height: 100px; }

/* - Сообщение в шапке - */
.site_message a { color: inherit !important; text-decoration: none !important; }
.site_message a:hover { opacity: .8; }

.site_message > .d-flex { min-height: 3rem; align-items: center; }
.site_message > .d-flex > i { width: 3rem; height: 3rem; display: flex; align-items: center; justify-content: center; }
.site_message > .d-flex > span { flex: 1 1 auto; text-align: center; display: block; margin-right: 3rem; }

@media (min-width: 768px) {
	.site_message { margin-top: 2px; }
}
@media (max-width: 767px) {
	.site_message > .d-flex > i { width: 2rem; height: 2rem; border-radius: 50%; background-color: rgba(255,255,255,0.1); margin-bottom: .5rem; }
	.site_message > .d-flex { flex-direction: column; padding: 1rem 1.75rem; }
	.site_message > .d-flex > span { margin: 0; }
}
@media (max-width: 575px) {
	.site_message { margin-top: 2px; margin-bottom: 2px; }
}

/* --- CONTENT --- */
.content_block { width: 100%; flex: 1 1 auto; }
.pad-cont { padding: 1.75rem; }
.pad-cont-not_bottom {padding: 1.75rem 1.75rem 0 1.75rem;}

.section-title { margin-bottom: 1.75rem; line-height: 1.2rem; }
.section-title > a { text-decoration: none !important; }

@media (min-width: 992px) {
	.str { display: flex; }
	.str-side { margin-left: 1.75rem; max-width: 18.75rem; min-width: 18.75rem; display: block !important; }
	.str-cont { flex: 1 1 auto; min-width: 0; max-width: 53.5rem; }
	.sticky { position: sticky; top: 4.75rem; }
}

/* Banner Blocks */
.banner_block { text-align: center; }
.banner_block img { max-width: 100%; vertical-align: top; }
.page > .banner_block { padding: 0 1.75rem; }
.pad-cont.bg-grey + .banner_block { margin-top: 1.75rem; }

.exchange_fullstory { text-align: center; padding: 1.75rem; padding-bottom: 0; background-color: #EBEAE8; }
#google_full_story, #google_full_story_mobile { margin-bottom: -1em; margin-top: 1em; }

.heading { font-weight: bold; line-height: 1.25; margin: 0 0 .5rem 0; }
.page_head .heading { margin-bottom: 1.5rem; }
.page_head::after { content: ""; display: table; clear: both; }

#userinfo .modal  { z-index: 999; }
.modal-backdrop  { z-index: 998; }

/* Хлебные крошки */
.breadcrumbs { white-space: nowrap; }
.breadcrumbs * { display: inline-block; vertical-align: top; text-decoration: none !important; }
@media (min-width: 768px) {
	.breadcrumbs { margin-bottom: 1.75rem; }
	.breadcrumbs > li:first-child { display: inline !important; }
	.breadcrumbs > li:not(:first-child)::before { content: "●"; margin: 0 .25rem; opacity: .5; }
	.breadcrumbs > li > span { opacity: .5; }
}
@media (max-width: 767px) {
	.breadcrumbs { margin: -.5rem; margin-bottom: .5rem; }
	.breadcrumbs > li a { padding: .5rem; }
	.breadcrumbs { text-transform: uppercase; }
}

/* PAGES */
.navigation {
	display: flex; flex-wrap: wrap; width: 100%;
	margin-top: 1.75rem; position: relative;
	font-weight: bold; text-align: center;
}
.post__listing > .listing-cont .navigation,
.post__listing > #dle-content .navigation { padding: .875rem; padding-bottom: 0; margin-top: 0; }

.navigation::before {
	content: ""; width: 100%; max-width: 100%; flex: 0 0 100%; height: 2px; background-color: rgba(0,0,0,0.1);
}
.pages { display: block; }
.navigation a { color: inherit; text-decoration: none !important; }
.pages-list { display: flex; margin: 0 auto; }
.pages-list > *, .page_prev > *, .page_next > * { display: block; line-height: 1.5rem; }
.pages-list > * {
	font-size: 1.125rem; opacity: .5;
	transition: box-shadow ease .2s, color ease .2s, opacity ease .2s;
}
.pages-list span:not(.nav_ext) { opacity: 1 !important; box-shadow: 0 -2px 0 0 #222; }
.page_prev > span, .page_next > span { opacity: .2; }

@media (min-width: 768px) {
	.navigation::before { order: -1; }
	.pages { order: 1; }
	.page_prev { order: 0; margin-right: auto; margin-left: -.5rem; }
	.page_next { order: 2; margin-left: auto; margin-right: -.5rem; }
	.pages-list > *, .page_prev > *, .page_next > * { padding: 1.75rem .5rem .875rem .5rem; }
	.pages-list span:not(.nav_ext) { box-shadow: 0 -2px 0 0 #222; }
}
@media (max-width: 767px) {
	.pages { order: -1; position: relative; width: 100%; }
	.pages::after, .pages::before {
		content: ""; position: absolute; top: 0; bottom: 0; width: 1rem; z-index: 1; pointer-events: none;
		background-image: linear-gradient(90deg, rgba(247,247,247,0) 0%, #F7F7F7 100%);
	}
	.pages::after { left: 0; background-image: linear-gradient(90deg, #F7F7F7 0%, rgba(247,247,247,0) 100%); }
	.pages::before { right: 0; background-image: linear-gradient(90deg, rgba(247,247,247,0) 0%, #F7F7F7 100%); }
	.navigation::before { order: 0; }
	.page_prev, .page_next { width: 100%; max-width: 50%; flex: 0 0 50%; }
	.pages-list::after, .pages-list::before { content: ""; flex: 1 1 auto; min-width: .75rem; height: 1rem; }
	.pages-list > *, .page_prev > *, .page_next > * { padding: 1rem .75rem; }
	.pages-list span:not(.nav_ext) { box-shadow: 0 2px 0 0 #222; }
	.pages-list {
		padding-bottom: 2px; margin-bottom: -2px;
		overflow: hidden; overflow-x: auto; -webkit-overflow-scrolling: touch;
		scroll-snap-type: x mandatory;
	}
}
@media (min-width: 992px) {
	.navigation a:hover { color: #9c373a; }
	.pages a:hover { box-shadow: 0 -2px 0 0 #9c373a; opacity: 1; }
}

/* Постраничная навигация в новости */
.splitnewsnavigation {
	margin: 1.5em 0;
	padding: 15px 0;
	font-weight: bold;
	border: 0 dashed #efefef;
	border-width: 2px 0;
	text-transform: uppercase;
}
.splitnewsnavigation > div { display: inline; margin-left: 1em; }
.splitnewsnavigation a { color: inherit; }
.splitnewsnavigation a, .splitnewsnavigation span { padding: 6px 10px; }
.splitnewsnavigation span { color: #95c00e; }

/* Ranks */
.popup_userinfo .rank { margin: .5rem auto; }
.rank_type_list div {margin: 10px auto; padding: 10px 0px;}

.rank { width: 100px; height: 30px; background: url(../images/rank.png) no-repeat -1000px -1000px; display: block; position: relative; margin-top: .25rem; }
.rank.vmf { background-image:url(../images/rank_vmf.png); }
.rank.vks{ background-image:url(../images/rank_vks.png); }

.rank-captain{ background-position:-5px -5px}
.rank-colonel{ background-position:-115px -5px}
.rank-colonel-general{ background-position:-5px -45px}
.rank-general{ background-position:-115px -45px}
.rank-head-lieutenant{ background-position:-5px -85px}
.rank-lance-corporal{ background-position:-115px -85px}
.rank-lance-sergeant{ background-position:-5px -125px}
.rank-lieutenant{ background-position:-115px -125px}
.rank-lieutenant-colonel{ background-position:-5px -165px}
.rank-lieutenant-general{ background-position:-115px -165px}
.rank-major{ background-position:-5px -205px}
.rank-major-general{ background-position:-115px -205px}
.rank-marshal{ background-position:-5px -245px}
.rank-petty-officer{ background-position:-115px -245px}
.rank-sergeant{ background-position:-225px -5px}
.rank-soldier{ background-position:-225px -45px}
.rank-staff-sergeant{ background-position:-225px -85px}
.rank-sublieutenant{ background-position:-225px -125px}

.rank.big { transform: scale(1.50); }
.rank.small { transform: scale(.50); transform-origin: top left; }

/* Годички  */
.gdki {
	width: 20px; height: 30px; display: inline-block;
	background-image: url(../images/godichki.png);
	background-repeat: no-repeat;
}

.gdki-0 { display: none; }
.gdki-1 { background-position: 0 0; }
.gdki-2 { background-position: -20px 0; }
.gdki-3 { background-position: -40px 0; }
.gdki-4 { background-position: -60px 0; }
.gdki-5 { background-position: 0 100%; }
.gdki-6 { background-position: -20px 100%; }
.gdki-7 { background-position: -40px 100%; }
.gdki-8 { background-position: -60px 100%; }
.gdki-9 { background-position: -80px 0; }
.gdki-10 { background-position: -80px 100%; }

/* Смайлики */
.emoji { max-width: 1.5rem; max-height: 1.5rem; border: none; vertical-align: middle; }

.status {
	background-color: #67d000; width: 12px; height: 12px; display: inline-block; vertical-align: middle;
	border: 2px solid #fafafa; border-radius: 50%; text-indent: -9999px; overflow: hidden;
}
.status.offline { background-color: #999; }

@media (max-width: 500px) {
	.pad-cont, .foot, .footer { padding: 1.125rem; }
	.section-title { margin-bottom: 1.125rem; }
	.exchange_fullstory, .login_modal .modal-body { padding: 1.125rem; }
	.page > .banner_block { padding-left: 1.125rem; padding-right: 1.125rem; }

	.post__listing > .listing-cont .navigation, .post__listing > #dle-content .navigation { padding: .5625rem; padding-bottom: 0; }
	.page_head .heading { margin-bottom: 1.125rem; }
}